ion-content {
  .card-titulo {
    padding: 10px;
    text-align: center;

    h3 {
      font-size: 16px;
      font-weight: bolder;
      color: black;
    }
    p {
      font-size: 12px;
      color: var(--ion-color-gris);
      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }
  }
}
